Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 3061523b authored by Rob Swindell's avatar Rob Swindell 💬

Added SyncTERM-FreeBSD build job (for reals).

Try capitalizing Linux tag.
parent 35e509f7
Pipeline #649 canceled with stage
in 11 minutes and 43 seconds